/* 
    Document   : nosotros
    Created on : 29/12/2011, 10:21:32 AM
    Author     : Jefe
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

#banner2{
    background: url("../../../common/imgs/images/junta-chicos_02.jpg") repeat scroll 0 0 transparent;
    width: 999px;
}
#Nosotros{
    position: relative;
    z-index: 1;
    background-color: white ;
    padding: 30px;
    float: left;
/*    height: 537px;*/
    margin-left: 59px;
    margin-top: -204px;
    margin-bottom:15px;
    position: relative;
    width: 821px;
    font-family: verdana;
    font-size: 12px;
    border-radius:7px;
    color: #656c7c;
    behavior: url(/sass/lang/es/css/PIE.htc);
}
#title-nosotros{
    font-family: souvenir;
    font-size: 30px;
    color: #012d6a;
    display: block;
}
#col-izq{
    width: 45%;
    float: left;
    margin-top: 20px;
    line-height:20px;
}
#col-der{
    width: 45%;
    float: right;
    margin-top: 20px;
    line-height:20px;
    position: relative;
    z-index: 2;
}
.tema-nosotros{
    background-color: #F0F7FD;
    padding: 8px;
    padding-bottom: 18px;
    border-radius:7px;
    behavior: url(/sass/lang/es/css/PIE.htc);
}
#col-der-img1{
    width: 75px;
    float: left;
    margin-bottom: 15px;
}
#col-der-title1{
    float: right;
    width: 275px;
    font-family: verdana;
    font-weight: bold;
    color: #012d6a;
}
#col-der-img2{
    width: 150px;
    float: left;
    margin-bottom: 15px;
}
#col-der-title2{
    float: right;
    width: 200px;
    font-family: verdana;
    font-weight: bold;
    color: #012d6a;
    margin-top: 5px;
}
/*color secciones #F0F7FD */
/*color que hacemos #FAB782 */
#footer-nosotros-izq{
    color: white;
    background-color: #F5984B;
    float: left;
    width: 45%;
/*    height: 50px;*/
    margin-top: 30px;
    border-radius:7px;
    behavior: url(/sass/lang/es/css/PIE.htc);
    padding: 10px 10px 25px 10px;
}
/*color que nos distinge #F5984B */
#footer-nosotros-der{
    color: white;
    float: right;
    background-color: #F5984B;
/*    height: 50px;*/
    width: 45%;
    margin-top: 30px;
    border-radius:7px;
    behavior: url(/sass/lang/es/css/PIE.htc);
    padding: 10px 10px 25px 10px;
}